USN-6113-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-6113-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6113-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6113-1
Related
Published
2023-05-30T07:32:00.079155Z
Modified
2023-05-30T07:32:00.079155Z
Summary
Jhead vulnerability
Details

It was discovered that Jhead did not properly handle certain crafted images while processing the Exif markers. An attacker could possibly use this issue to crash Jhead, resulting in a denial of service.

References

Affected packages

Ubuntu:Pro:14.04:LTS / jhead

Package

Name
jhead

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:2.97-1+deb8u2ubuntu0.1~esm4

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "jhead": "1:2.97-1+deb8u2ubuntu0.1~esm4"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / jhead

Package

Name
jhead

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:3.00-4+deb9u1ubuntu0.1~esm4

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "jhead": "1:3.00-4+deb9u1ubuntu0.1~esm4"
        }
    ]
}